@font-face {
	font-family: 'ProximaSoft';
	src: url('../../fonts/proxima_soft.otf'),
		url('../../fonts/proxima_soft.woff') format('woff'),
		url('../../fonts/proxima_soft.ttf') format('truetype');
}

@font-face {
	font-family: 'ProximaSoftBlack';
	src: url('../../fonts/proxima_soft_black.otf'),
		url('../../fonts/proxima_soft_black.woff') format('woff'),
		url('../../fonts/proxima_soft_black.ttf') format('truetype');
}

@font-face {
	font-family: 'ProximaSoftExtraBold';
	src: url('../../fonts/proxima_soft_extrabold.otf'),
		url('../../fonts/proxima_soft_extrabold.woff') format('woff'),
		url('../../fonts/proxima_soft_extrabold.ttf') format('truetype');
}

@font-face {
	font-family: 'ProximaSoftSemiBold';
	src: url('../../fonts/proxima_soft_semibold.otf'),
		url('../../fonts/proxima_soft_semibold.woff') format('woff'),
		url('../../fonts/proxima_soft_semibold.ttf') format('truetype');
}

.text-black{
	color: #000 !important;
}

.section-commission table, .section-commission thead, .section-commission tbody, .section-commission th, .section-commission tr{
	border: none !important;
}

.section-commission img{
	max-width: 100%;
	height: auto;
}

::-webkit-scrollbar {
	width: 8px;
}
 
::-webkit-scrollbar-track {
	background: #fff;
	border-radius: 16px;
	box-shadow: inset 0 0 4px #222;
}
 
::-webkit-scrollbar-thumb {
	background: rgb(231,68,78);
	background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
	border-radius: 16px;
	max-height: 100px;
}

.section-commission p img{
	max-width: 100%;
	height: auto;
}

.branche_card a{
	font-family: "ProximaSoftBlack", sans-serif;
    font-size: 24px;	
	color: #fff;
}

.history_card{
	padding: 2rem;
	border-radius: 16px;
	background: #8032ad;
	box-shadow: 0 0 12px #444;
	min-height: 380px;
	cursor: pointer;
}

.history_card.first{
	background: #cc257a;
}

.history_card.last{
	background: #3e5fc8;
}

.history_card:hover{
	opacity: 0.9;
}

.history_card h3{
	color: #fff;
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 72px;
}

.history_card_line{
	width: 70%;
	height: 5px;
	background: #fff;
	opacity: 0.8;
	border-radius: 4px;
}

.history_card p{
	color: #fff;
	font-size: 16px;
}

.reviews_card{
	cursor: pointer;
}

.breadcrumb{
	background: rgb(231,68,78);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);	
	margin-bottom: 1.5rem;
}

.breadcrumb, .breadcrumb *, .breadcrumb-item+.breadcrumb-item:before{
	color: #fff !important;
}

.cloud_tags{
	background: url(../../img/site/cloud_tags.jpg) no-repeat center;
	background-size: cover;
	border-radius: 16px;
}

.cloud_tag{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-family: "ProximaSoftBlack", sans-serif;
	line-height: 79%;
	margin-right: 1rem;
	transition: all 1s linear;
}

.cloud_tag:hover{
	color: #fff;
	transform: scale(1.05);
}

.cloud_tag_1{
	font-size: 45px;
}

.cloud_tag_2{
	font-size: 50px;
	opacity: 0.8;
}

.cloud_tag_3{
	font-size: 56px;
}

.cloud_tag_4{
	font-size: 62px;
	opacity: 0.8;
}

.cloud_tag_5{
	font-size: 40px;
	font-family: "ProximaSoft", sans-serif;
}

.cloud_tag_6{
	font-size: 20px;
	font-family: "ProximaSoft", sans-serif;
}

.cloud_tag_7{
	font-size: 30px;
	opacity: 0.8;
}

.cloud_tag_8{
	font-size: 16px;
	font-family: "ProximaSoft", sans-serif;
}

.cloud_tag_9{
	font-size: 88px;
	opacity: 0.8;
}

.cloud_tag_10{
	font-size: 50px;
}

.cloud_tag_11{
	font-size: 72px;
	font-family: "ProximaSoft", sans-serif;
	opacity: 0.8;
}

.cloud_tag_12{
	font-size: 50px;
	font-family: "ProximaSoft", sans-serif;
}

.cloud_tag_13{
	font-size: 62px;
	opacity: 0.8;
}

.cloud_tag_14{
	font-size: 42px;
	font-family: "ProximaSoft", sans-serif;
}

.cloud_tag_15{
	font-size: 43px;
	opacity: 0.8;
}

.cloud_tag_16{
	font-size: 51px;
	font-family: "ProximaSoft", sans-serif;
}

.cloud_tag:hover{ 
	text-decoration: none; 
}

.program-promo-card img{
	height: 90px;
	width: auto;
	filter: brightness(0) invert(1);
}

.program-promo-card{
	font-size: 16px;
	color: #ccc;
}
	
.program-promo-card strong{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 22px;
	color: #fff;
}

.program-facultet-title{
	font-family: "ProximaSoftSemiBold", sans-serif;
	font-size: 20px;
	display: inline-block;
}

.go_top{
	position: fixed;
	z-index: 99;
	right: 10px;
	bottom: 10px;
	background: rgb(231,68,78);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
	border: 2px solid #fff;
	box-shadow: 0 0 2px #444;
	width: 50px;
	height: 50px;
	font-size: 34px;
	padding-left: 3px;
	line-height: 50px;
	text-align: center;
	border-radius: 100%;
	color: #fff;
	opacity: 0.8;
	cursor: pointer;
	display: none;
}

.go_top:hover{
	opacity: 1;
}

.contact-item{
	background: #fff;
	padding: 1.5rem;
	margin-bottom: 1rem;
	color: #000;
	border-radius: 16px;
	box-shadow: 0 0 4px #444;
}

.contact-item a{
	color: #000;
	font-size: 20px;
	text-decoration: none;
}

.contact-item a:hover{
	color: #5b2ecb;
	text-decoration: none;
}

.pdf-icon{
	width: 60px;
	height: auto;
	margin-right: 1rem;
}

.p-contacts-box .contact-item{
	min-height: 236px;
}

.contact-item p:last-child{
	margin-bottom: 0;
}

.contact-item h3{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 20px;
	margin-bottom: 1.5rem;
}

.title-box{
	background: #5b2ecb;
	background: linear-gradient(124deg, #5b2ecb 0%, #1f31e5 100%);
	border-radius: 16px;
}

.title-box.is_red{
	background: rgba(231,68,78,1);
	background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
}

.title-box h1{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 50px;
}

.section-login{
	padding: 15vh 0 !important;
}

.section-login .card-header{
	background: rgb(231,68,78);
	color: #fff;
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);	
}

.section-login .card{
	border: none;
	box-shadow: 0 0 4px #ccc;
}

body{
	font-family: 'ProximaSoft', Arial, sans-serif;
	color: #000;
	font-size: 18px;
	background: #000;
	line-height: 140%;
	padding-top: 132px;
}

a{
	color: #2962ff;
	text-decoration: none;
}

section{
	background: #fff;
}

header .navbar-brand > img{
	height: 120px;
	width: auto;
	transition: all 0.4s linear;
}

header.minimized .navbar-brand > img{
	height: 50px;
	width: auto;	
	transition: all 0.5s linear;
}

.problem-card{
	background: #fff url('../../img/site/problem-pic.png') no-repeat right 10px top 10px;
	background-size: 30px 30px;
	padding: 20px;
	text-align: center;
	border-radius: 16px;
	position: relative;
	box-shadow: 0 0 6px #222;
}

.problem-card-title{
	min-height: 80px;
}

.section-title-font{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 30px;
}

.article-img img{
	max-width: 100%;
	height: auto;
}

h1{
	font-family: "ProximaSoftBlack", sans-serif;
}

article h2, article h3, article h4, article h5, article h6{
	margin: 2rem 0 1.5rem 0;	
	font-family: "ProximaSoftBlack", sans-serif;
}

article img{
	max-width: 100%;
	height: auto
}

a.section-title-font{
	color: #000;
	text-decoration: none;
}

a.section-title-font:hover, a.section-title-font:active, a.section-title-font:focus{
	text-decoration: none;
	color: #5b2ecb;
}

.section-title-font.big{
	font-size: 42px;
}

.problem-card-title h3{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 24px;
}

.problem-card p{
	font-size: 16px;
}

.container-fluid{
	position: relative;
	margin: 0 auto;
	padding: 0 15px;
	width: calc(100% - 30px);
	max-width: 1320px;
}

.max-90{
	max-width: 90%;
	height: auto;
}

.give-card p{
	font-size: 16px;
}

.give-card h3{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 24px;	
}

.promo-card h3{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 60px;	
}

.promo-card img{
	height: 70px;
	width: auto;
}

.quality-card h3{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 24px;		
}

.quality-card p{
	font-size: 16px;
}

.quality-card img{
	height: 70px;
	width: auto;
}

.promo-card p{
	font-size: 24px;
	max-width: 240px;
}

.career-section h2{
	font-family: "ProximaSoftBlack", sans-serif !important;
	font-size: 36px !important;
}

.career-section p{
	font-size: 16px;
}

header.minimized_noef .navbar-brand > img{
	height: 50px;
	width: auto;	
	transition: all 0s linear;
}

.reviews-section h2{
	font-family: "ProximaSoftBlack", sans-serif !important;
	font-size: 36px !important;	
}

.reviews-section p{
	font-size: 16px;
}

.reviews_card h3{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 24px;			
}

.reviews_card img{
	border-radius: 16px;
	box-shadow: 0 0 6px #222;
	transition: all 0.6s linear; 
}	

.partner_logo{
	transition: all 0.6s linear; 
}

.partner_logo:hover{
	transform: scale(1.1);
}

.reviews_card:hover img{
	transform: scale(1.1);
}

.partner_logo{
	height: auto;
	width: 100%;
	max-width: 140px;
	margin: 20px 0;
}

.section-home-slider{
	position: relative;
	border-bottom: 2px solid #000;
}

.navbar-dark .navbar-toggler{
	border-color: #fff;
}

.social-counters h3{
	font-size: 36px;
	line-height: 36px;
	margin-top: -4px;
}

.social-counters p{
	font-family: "ProximaSoftSemiBold", sans-serif;
	font-size: 16px;
}

.social-counters .btn{
	background: transparent;
	border: 2px solid #fff;
	border-radius: 12px;
	color: #fff;
	font-size: 14px;
	font-family: "ProximaSoftSemiBold", sans-serif;
	padding: 6px 30px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: color 0.3s linear;
}

.social-counters .btn:hover{
	color: #000;
}

.social-counters .btn:before{
	background: #fff;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.social-counters .btn:hover:before{
	width: 100%;
}

footer .nav{
	font-size: 16px;
}

footer .nav .nav-link{
	border-bottom: 1px solid transparent;
	display: inline-block;
	padding: 3px 0;
	margin: 7px 0;
}

.footer-social-icon{
	width: 100%;
	max-width: 70px;
	height: auto;
}

.percent_100_img{
	width: 100%;
}
	
.footer-search-form *{
	border: none !important;
	background: transparent !important;
	box-shadow: none !important;
	outline: none !important;
	color: #fff;
}

.footer-search-form{
	border: 1px solid #666;
	padding: 5px;
}

footer .nav a.nav-link:hover{
	border-bottom: 1px solid #fff;
	transition: all 0.5s linear;
}

.nav.uppercase .nav-link{
	text-transform: uppercase;
}

.section-home-slider:before{
	content: '';
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #041364;
	opacity: 0.6;
}

.max-1000{
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
}

.max-600{
	position: relative;
	margin: 0 auto;
	max-width: 600px;
}

.dark-line{
	width: 100%;
	height: 2px;
	background: #000;
}

.home-news-box{
	background: rgba(0,0,0,0.5);
	border-radius: 6px;
	box-shadow: 0 0 2px #0a142a;
	transition: transform 0.1s ease;
}

.home-news-box.dark{
	background: url(../../img/site/form_bgrnd.jpg) no-repeat center;
    background-size: cover;
}

.news-card span{
	font-size: 13px;
	display: block;
	color: #fff;
	opacity: 0.56;
}

.bg-dark{
	background: #000 !important;
}

.news-card a{
	font-size: 18px;
	color: #fff;
	display: inline-block;
	font-family: 'ProximaSoftSemiBold';
}

.home-news-box .text-right a{
	font-size: 13px;
	color: #fff;
	font-family: 'ProximaSoftSemiBold';
}

.container.mini{
	max-width: 800px;
}

.top-nav .nav-item .nav-link{
	color: #fff;
	font-family: 'ProximaSoftSemiBold';
	font-size: 16px;
	padding-bottom: 0.8rem!important;
	border-bottom: 4px solid transparent;
}

.top-nav .nav-item.active .nav-link{
	border-bottom: 4px solid #fff;
}

.section-home-slider h2{
	font-size: 40px;
	max-width: 400px;
	color: #fff;
	font-family: 'ProximaSoftBlack';
}

.lang-item.active .nav-link{
	text-decoration: underline;
}

header a{
	color: #fff;
}

header a:hover{
	color: #5b2ecb;
}

header .header_menu{
	border-radius: 24px;
	padding: 6px 0 4px 0;
	transform: translateY(0);
	transform-origin: bottom;
	position: relative;
	transition: transform 0.4s linear;	
	transition-delay: 0.05s;
	opacity: 1;
	visibility: visible;
}

header.minimized .header_menu{
	transform: translateY(50px);    
	transform-origin: bottom;
	transition: transform 0.9s linear;
	transition-delay: 0s;
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

.meta_box_image_preview{
	display: none;
	margin: 0 0 15px 0;
	position: relative;
}

.thumbnail_url_clear{
	position: absolute;
	z-index: 9;
	right: 5px;
	top: 0px;
	color: RED;
	font-size: 30px;
	cursor: pointer;
	transition: all 1s ease-out;
}

.thumbnail_url_clear:hover{
	transform: scale(1.2);
}

header.minimized_noef .header_menu{
	transform: translateY(50px);    
	transform-origin: bottom;
	transition: transform 0s linear;
	transition-delay: 0s;
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

.langs a, .application-link{
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	transition: border 1s ease;
	border-bottom: 1px solid transparent;
}

.langs a.active, .langs a:hover, .application-link.active, .application-link:hover{
	border-bottom: 1px solid #fff;
	color: #fff;
}

header .btn-primary{
	border: 0;
	background: #5b2ecb;
	font-size: 13px;
	font-weight: bold;
	border-radius: 16px;
	font-family: 'Roboto', sans-serif;
    background: linear-gradient(124deg, #5b2ecb 0%, #1f31e5 100%);	
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: color 0.3s linear;
}

header .btn-primary:hover{
	color: #000 !important;
}

header .btn-primary:before{
	background: #fff;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

header .btn-primary:hover:before{
	width: 100%;
}

.header_menu a{
	font-family: 'ProximaSoftExtraBold';
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}

.header_menu li{
	padding-left: 1rem;
	padding-right: 1rem;
}

aside .btn{
	white-space: normal !important;
}

.header-phone-link{
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	transition: color 1s ease;
}

.accordion{
	max-width: 100%;
	height: auto;
	cursor: pointer;
	transition: all 0.5s linear;
}

.accordion:hover{
	transform: scale(1.1);
}

.socials .nav-link img{
	transition: transform 1s ease;
	width: 24px;
	height: auto;
}

.white_line{
	width: 100%;
	height: 1px;
	background: #fff;
}

.socials .nav-link:hover img{
	transform: scale(1.2);
}

.section-home-slider .btn-danger, .danger_animated{
	background: rgb(231,68,78);
	background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
	font-family: 'ProximaSoftSemiBold';
	font-size: 18px;
	border: none;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 16px;
	box-shadow: 0 0 2px #0a142a;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.section-login .btn-primary{
	background: rgb(231,68,78);
	background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
	font-family: 'ProximaSoftSemiBold';
	font-size: 13px;
	border: none;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 12px;
	box-shadow: 0 0 2px #0a142a;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.section-home-slider .btn-danger:before, .section-login .btn-primary:before, .danger_animated:before{
	background: #000;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.section-home-slider .btn-danger:hover:before, .section-login .btn-primary:hover:before, .danger_animated:hover:before{
	width: 100%;
}

.section-form .btn-primary{
	background: rgba(0,0,0,0.5);
	font-family: 'ProximaSoftExtraBold';
	font-size: 16px;
	padding: 1rem 0;	
	border: none;
	border-radius: 16px;
	overflow: hidden;
	z-index: 1;
	position: relative;
}

aside .btn-primary{
	background: rgb(231,68,78);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
	font-family: 'ProximaSoftExtraBold';
	font-size: 16px;
	padding: 1.1rem 0;	
	border: none;
	border-radius: 16px;
	overflow: hidden;
	z-index: 1;
	position: relative;
}

aside.mini .btn-primary{
	padding: 0.83rem 0;
}

aside .btn-primary.any_color{
	background: #000;
}

.section-form .btn-primary:before, aside .btn-primary:before{
	background: #000;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

aside .btn-primary.any_color:before{
	background: rgb(231,68,78);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
}

.section-form .btn-primary:hover:before, .section-form .btn-primary.active:before, aside .btn-primary:hover:before{
	width: 100%;
	transition: all 0.4s linear;
}

.section-form{
	background: url('../../img/site/form_bgrnd.jpg') no-repeat center;
	background-size: cover;
}

.section-form.how-entrance{
	background: url('../../img/site/how-entrance-bgrnd.jpg') no-repeat top center;
	background-size: cover;	
}

.section-form.is_migration{
	background: url('../../img/site/is_migration.jpg') no-repeat top center;
	background-size: cover;	
}

.section-form.is_center{
	background: url('../../img/site/is_center.jpg') no-repeat top center;
	background-size: cover;	
}

.section-form h2{
	font-size: 30px;
	font-family: 'ProximaSoftSemiBold';
}

.price-card-price{
	color: #432fd5;
	font-size: 24px;
	font-family: "ProximaSoftBlack", sans-serif;
}

.zaoch_box .price-card-price{
	color: rgba(173,39,144,1);
	font-size: 18px
}

.zaoch_box .price-card-price span{
	font-size: 38px;
}

.price-card-price span{
	font-size: 48px;
}

.sell-box h3{
	text-align: center;
	font-family: "ProximaSoftBlack", sans-serif;
	color: #fff;
	background: #5b2ecb;
	border-radius: 16px;
	padding: 16px 0;
	background: linear-gradient(124deg, #5b2ecb 0%, #1f31e5 100%);
}

.sells > div{
	background: #fff;
	border-radius: 16px;
	box-shadow: 0 0 4px #444;
	padding: 16px 20px;
	min-height: 70px;
}

.sells > div p{
	width: calc(100% - 140px);
	font-size: 24px;
	font-family: "ProximaSoftBlack", sans-serif;
}

.sells_img{
	width: 50px;
	height: auto;
}

.home-form .form-control{
	font-size: 18px;
	border-radius: 0 !important;
	border: none !important;
	padding: 22px 10px!important;
	color: #000;
}

.home-form .btn-dark, .phone-box .btn-dark, .darked .btn-dark, .btn-dark.kd_animated{
	padding: 8px 20px!important;
	background: #000 !important;
	font-size: 18px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: all 0.3s linear;
	outline: none;
	border: none;	
}

.feedback_form .btn-dark.kd_animated{
	border-radius: 6px !important;
}

.phone-box .btn-dark, .btn-dark.kd_animated{
	border-radius: 16px;
}

.home-form .btn-dark:hover, .darked .btn-dark:hover{
	color: #000;
	box-shadow: none;
}

.phone-box .btn-dark:hover, .btn-dark.kd_animated{
	color: #fff;
	box-shadow: none;
}

.home-form .btn-dark:before, .darked .btn-dark:before{
	background: #fff;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.phone-box .btn-dark:before, .btn-dark.kd_animated:before{
	background: #5b2ecb;
	background: linear-gradient(124deg, #5b2ecb 0%, #1f31e5 100%);
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.feedback_form .btn-dark.kd_animated:hover{
	color: #000;
}

.feedback_form .btn-dark.kd_animated:before{
	background: #fff;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.home-form .btn-dark:hover:before, .phone-box .btn-dark:hover:before, .darked .btn-dark:hover:before, .btn-dark.kd_animated:hover:before{
	width: 100%;
}

.price-card{
	background: #fff;
	border-radius: 16px;
	overflow: hidden;
}

.price-card.darked{
	background: rgb(231,68,78);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);	
	box-shadow: 0 0 4px #444;
}

.price-card.darked *{
	color: #fff !important;
}

.price-card p{
	color: #a0a0a0;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "ProximaSoft", sans-serif;
}

.price-card h3{
	font-size: 24px;
	line-height: 30px;
	max-width: 94%;
	min-height: 60px;
	margin: 0 auto;
	font-family: "ProximaSoftBlack", sans-serif;
}

.big_red_font{
	font-size: 72px;
	font-weight: bold;
	color: rgb(231,68,78);
}

.price-card .btn-dark{
	border-radius: 16px;
	font-size: 13px;
}

.price-card .btn-dark:hover{
	color: #fff !important;
}

.price-card img{
	opacity: 0.92;
}

.price-card .btn-dark:hover:before{
	background: #5b2ecb !important;
	background: linear-gradient(124deg, #5b2ecb 0%, #1f31e5 100%) !important;
}

.commission-card{
	padding: 30px;
	min-height: 240px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.commission-card:before{
	content: '';
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #5f2e83;
	opacity: 0.8;
}

.commission-card.first:before{
	background: #1886b8;
}

.commission-card.last:before{
	background: #d1517b;
}

.commission-card.darkblue:before{
	background: #515f9a;
}

.commission-card h3{
	font-family: 'ProximaSoftBlack';
	color: #fff;
	max-width: 300px;
	font-size: 24px;
	position: relative;
	z-index: 1;
}

.commission-card h3.big_font{
	font-size: 36px;
}

.commission-card a{
	display: inline-block;
	position: absolute;
	left: 30px;
	bottom: 30px;
	z-index: 2;
	background: #000;
	color: #fff;
	padding: 6px 20px;
	font-family: 'ProximaSoftSemiBold';
	font-size: 13px;
	border-radius: 16px;
	box-shadow: 0 0 2px #222;
	overflow: hidden;
}

.commission-card a.to_right{
	left: auto;
	right: 30px;
}

.load_more{
	display: block;
	position: relative;
	z-index: 2;
	background: #000;
	color: #fff;
	border: none;
	padding: 6px 20px;
	font-family: 'ProximaSoftSemiBold';
	font-size: 13px;
	border-radius: 16px;
	overflow: hidden;
	margin: 0 auto;
}

.to_big_text{
	font-size: 22px;
	line-height: 28px;
	font-family: "ProximaSoftSemiBold", sans-serif;
}

.text-violet{
	color: #402fd7;
	text-transform: none !important;
}

.commission-card a:before, .load_more:before{
	background: rgb(231,68,78);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.commission-card a:hover, .load_more:hover{
	text-decoration: none;
}

.commission-card a:hover:before, .load_more:hover:before{
	width: 100%;
}

.whited_menu{
	display: none;
	position: fixed;
	background: rgba(0,0,0,0.7);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;	
}

.whited_menu.active{
	display: block;
}

.whited_menu .whited_menu_container{
	width: 500px;
	background: rgb(231,68,78);
	background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);	
	padding: 2rem 2rem 2rem 2rem;
	position: relative;
	height: 100vh;
	transform: translateX(-100%);	
	-webkit-transform: translateX(-100%);
	overflow-x: hidden;
	overflow-y: auto;
}

.whited_menu .whited_menu_container *{
	color: #fff !important;
}

.whited_menu .list-marker, .whited_menu .socials .nav-link img, .whitescale{
	filter: brightness(0) invert(1);
}

.whited_menu_container.s_out{
    animation: slide-out 1s forwards;
    -webkit-animation: slide-out 0.6s forwards;	
}

.whited_menu_container.s_in{
    animation: slide-in 1s forwards;
    -webkit-animation: slide-in 0.6s forwards;	
}

@keyframes slide-in {
    100% { transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
    100% { -webkit-transform: translateX(0%); }
}
    
@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(-100%); }
}

.whited_menu .nav-link{
	color: #fff;
}

.whited_menu .nav-item:not(.animate_item) .nav-link:hover{
	transition: all 0.4s linear;
	color: #fff;
	opacity: 0.7;
}

.whited_menu .nav-item.animate_item .nav-link:hover{
	background: #fff;
	transition: all 0.4s linear;
	color: #111 !important;
}

.whited_menu .nav-item.animate_item .nav-link:hover img{
	transition: all 0.5s linear;
	filter: brightness(0) invert(0);
}

.whited_menu .nav-item.animate_item .nav-link:hover span{
	color: #111 !important;
	transition: all 0.5s linear;
}

.whited_menu_close{
	position: absolute;
	right: 15px;
	top: 15px;
	width: 30px;
	height: 30px;
	font-size: 30px;
	cursor: pointer;	
}

.list-marker{
	width: 16px;
	height: auto;
	margin-top: -3px;
	margin-right: 3px; 
	display: inline-block;
}

.whited_menu_langs .nav-link{
	color: #fff;
	border-bottom: 1px solid transparent;
	font-weight: bold;
}

.whited_menu_langs .nav-link.active, .whited_menu_langs .nav-link:hover{
	border-bottom: 1px solid #fff;
	transition: all 0.4s linear;
}

.give_img{
	height: 70px;
	width: auto;
}	

.how-entrance-card{
	border-radius: 16px;
	min-height: 352px;
}

.how-entrance-card.first{
	background: rgba(148, 34, 111, 0.7);
}

.how-entrance-card.second{
	background: rgba(94, 53, 168, 0.7);
}

.how-entrance-card.last{
	background: rgba(46, 95, 169, 0.7);
}

.how-entrance-card-head{
	position: relative;
	border-bottom: 4px solid #fff;
	margin-bottom: 1.3rem; 	
}

.how-entrance-card-head img{
	height: 90px;
	width: auto;
}

.how-entrance-card-head span{
	position: absolute;
	left: 0;
	bottom: 2.3rem;
	font-size: 72px;
	font-family: "ProximaSoftBlack", sans-serif;
}

.phone-box{
	box-shadow: 0 0 4px #444;
	border-radius: 16px;
	padding: 1.5rem;
}

.phone-box.in_shedule{
	padding: 1.1rem;
}

.phone-box h4{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 30px;
	max-width: 200px;
	margin: 0 auto 1.5rem auto;
}

.phone-box > a.d-block{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 30px;
	color: #432fd5;
}

.phone-box > a.d-block:hover{
	text-decoration: none;
	color: rgb(231,68,78);
}

.phone-box > p{
	font-family: "ProximaSoftBlack", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #432fd5;
}

.phone-box.in_shedule .btn{
	font-size: 14px !important;
	text-transform: uppercase;
}

.no-border{
	border: none !important;
	box-shadow: none !important;
	outline: none !important;
}	

.no-bg{
	background: transparent !important;
	cursor: pointer !important;
}

.phone-box.in_shedule img{
	width: 70px;
	height: auto;
}

.pdf-box .btn{
	background: transparent;
	border: 2px solid #000;
	border-radius: 12px;
	color: #000;
	font-size: 14px;
	font-family: "ProximaSoftBlack", sans-serif;
	padding: 6px 30px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: color 0.3s linear;
}

.pdf-box .btn:hover{
	color: #fff;
}

.pdf-box .btn:before{
	background: #000;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: -1;
	transition: all 0.3s linear;
}

.pdf-box .btn:hover:before{
	width: 100%;
}

.migration-card{
	border-radius: 16px;
	box-shadow: 0 0 4px #333;
	padding: 1.5rem;
	min-height: 196px;
}

.migration-card.mini{
	min-height: 226px;
}

.migration_1{
	background: rgba(120, 38, 115, 0.7);
}

.migration_2{
	background: rgba(77, 49, 145, 0.7);
}

.migration_3{
	background: rgba(25, 85, 151, 0.7);
}

.migration_4{
	background: rgba(30, 43, 132, 0.7);
}

.migration_5{
	background: rgba(53, 126, 156, 0.7);
}

.migration_6{
	background: rgba(99, 46, 146, 0.7);
}

.migration-card h3{
	font-size: 36px;
	font-family: "ProximaSoftBlack", sans-serif;
}

.migration-card.mini h3{
	font-size: 24px;
}

.migration-card.mini p{
	font-size: 16px;
}

.how-entrancelist div{
	width: calc(20% - 15px);
}

.is_center img{
	height: 80px;
	width: auto;
}

.is_center p{
	font-size: 24px;
	font-family: "ProximaSoftBlack", sans-serif;
}

#programTab li, #howTab li{
	width: calc(20% - 15px);
}

#programTab.elements_6 li{
	width: auto;
	min-width: 190px;
}

#stateTab li{
	width: calc(20% - 15px);
}

.library_welcome{
	box-shadow: 0 0 10px #ccc;
	border-radius: 12px;
	overflow: hidden;
}

.rada_slider.owl-carousel .item img{
	position: relative;
	margin: 0 auto 1rem auto;
}

.rada_slider .owl-prev, .rada_slider .owl-next{
	display: block;
	width: 44px;
	height: 44px;
	line-height: 44px !important;
	position: absolute;
	top: 110px;
	text-align: center;
	z-index: 99;
}

.rada_slider .owl-prev span, .rada_slider .owl-next span{
	font-size: 54px;
	line-height: 34px;
}

.rada_slider .owl-prev{
	left: -24px;
}

.rada_slider .owl-next{
	right: -24px;
}

.contact-items.d-flex .contact-item{
	width: calc(50% - 0.5rem);
}

.club_card{
	background: #8a31a5;
	box-shadow: 0 0 10px #333;
}

.club_card.last{
	background: #316ccc;
}

.club_card h2{
	font-size: 60px;
	color: #fff;
}

.btn-white-animation{
	font-size: 16px;
	font-family: "ProximaSoftSemiBold", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 4px 15px;
	border-radius: 12px;
	display: inline-block;
	color: #fff;
	position: relative;
	overflow: hidden;
}

.btn-white-animation:hover{
	color: #000;
}

.btn-white-animation span{
	position: relative;
	z-index: 2;
}

.btn-white-animation:before{
	background: #fff;
	content: '';
	left: 0;
	top: 0;
	position: absolute;
	width: 0;
	height: 100%;
	z-index: 1;
	transition: all 0.3s linear;
}

.btn-white-animation:hover:before{
	width: 100%;
}

.feedback_form h2{
	font-size: 42px;
}

.about-card h3{
	font-size: 24px;
	font-family: "ProximaSoftBlack", sans-serif;
	color: #fff;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem !important;
	position: relative;
	z-index: 3;
}

.about-card:before{
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	background: #7f589c;
	opacity: 0.8;
	width: 100%;
	height: 100%;
}

.about-card.first:before{
	background: #3caade;
}

.about-card.last:before{
	background: #a9224a;
}

.about-card{
	border-radius: 16px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 5px 10px #444;
}

.shedule-filter{
	position: relative;
}

.shedule-filter.disabled:before{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.shedule-filter.disabled{
	opacity: 0.5;
}

#sheduleTab li{
	margin: 0 1rem;
	width: calc(40% - 2rem);
}

.program-full-text .home-form{
	background: rgba(231,68,78,1);
    background: linear-gradient(124deg, rgba(231,68,78,1) 0%, rgba(173,39,144,1) 100%);	
    padding: 2rem 2rem 1rem 2rem;
    border-radius: 16px;	
}

.section-commission .home-form .form-control{
	border-radius: 6px !important;
    border: 1px solid #ccc !important;	
}

.section-commission .home-form .btn-dark:before, .section-commission .darked .btn-dark:before{
	background: #5b2ecb !important;
}

.section-commission .home-form .btn-dark:hover, .section-commission .darked .btn-dark:hover{
	background: #000 !important;
	color: #fff !important;
}